Bug 7776 - Проблема при подсветке ошибочных слов
: Проблема при подсветке ошибочных слов
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/sim)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-08-28 20:39 by
Modified: 2009-05-10 09:32 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-08-28 20:39:27
Если набирать текст сообщения и допустить ошибку (которая подсвечивается 
красным), то после её исправления весь текст станет красным и так и 
отправится.
------- Comment #1 From 2005-10-09 18:49:33 -------
Поправлю как смогу. Наверное на неделе.
------- Comment #2 From 2008-01-08 07:34:53 -------
Жаль, но так всё и осталось...
------- Comment #3 From 2008-01-10 13:54:47 -------
В апстрим.
------- Comment #4 From 2008-01-10 13:57:59 -------
Андрей, ты с дуба рухнул? Закрывать баг с комментарием "в upstream"??
------- Comment #5 From 2008-01-10 14:06:16 -------
Тогда так.
Меня данный пакет и данный проект не интересуют.

(In reply to comment #4)
> Андрей, ты с дуба рухнул? Закрывать баг с комментарием "в upstream"??
Т.е. по-хорошему я должен был добиваться от апстрима решения этого бага?
------- Comment #6 From 2008-01-10 14:23:17 -------
>Меня данный пакет и данный проект не интересуют.

В этом случае отправь его на nobody@

>> Андрей, ты с дуба рухнул? Закрывать баг с комментарием "в upstream"??
> Т.е. по-хорошему я должен был добиваться от апстрима решения этого бага?

Переправить им багрепорт - да.

Если они фиксят, и в сизифе оказывается новая версия пакета с пофикшенной 
ошибкой - этот багрепорт можно закрыть. Если они говорят wontfix - этот пакет 
тоже можно закрыть как wontfix. А иначе по списку багов создаётся совершенно 
неверное впечатление о состоянии пакета.
------- Comment #7 From 2008-01-10 15:13:06 -------
(In reply to comment #6)
> > Т.е. по-хорошему я должен был добиваться от апстрима решения этого бага?
> Переправить им багрепорт - да.
Я и есть апстрим. Был.
Более того, этот баг там вроде висит. А смысл?

> Если они говорят wontfix
Я могу сказать это за них.

> А иначе по списку багов создаётся совершенно неверное впечатление о состоянии 
пакета.
Ну почему же.
------- Comment #8 From 2008-01-10 15:15:04 -------
Тогда положи сюда URL того бага, закрой его как wontfix и закрой этот. А то "в 
upstream" нихрена не понятно.
------- Comment #9 From 2008-01-10 15:19:10 -------
Меня данный пакет и данный проект не интересуют.
------- Comment #10 From 2008-03-21 13:36:47 -------
package sim-1:0.9.4.3-alt2 was orphaned
(and was apparently unmaintained last two years or so)